## python-dict2css 0.3.0

=== requirements.txt ===
# css-parser>=1.0.6
cssutils>=2.2.0
domdf-python-tools>=2.2.0
