=== debian/changelog ===
python-dict2css (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Aug 2024 18:00:03 +0200

python-dict2css (0.3.0-1) unstable; urgency=medium

  * [6c59ec3] New upstream version 0.3.0
  * [437cf02] Initial Debianization
    (Closes: #1078490)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 12 Aug 2024 00:58:55 +0530
