=== debian/control ===
Source: python-dict2css
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-coincidence <!nocheck>,
 python3-css-parser <!nocheck>,
 python3-cssutils <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-whey,
Standards-Version: 4.7.0
Homepage: https://github.com/sphinx-toolbox/dict2css
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dict2css
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dict2css.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-dict2css
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: μ-library for transforming Python Dicts to CSS (Python 3)
 This package provides an API similar to the json and toml modules, with dump
 and load functions.
 .
 This package installs the library for Python 3.
