=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-coincidence,
 python3-css-parser,
 python3-cssutils,
 python3-pytest,
 @,
Restrictions: allow-stderr
